body {
  background-color: #dffafe;
}
header {
  display: none;
}

footer {
  display: none;
}

.mainContent {
  padding: 0;
}

.wrap-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-content {
  text-align: center;
  background-color: white;
  /* height: 100vh; */
  /* min-width: 360px; */
  /* width: 100vw; */
  width: 100%;
  display: flex;
  flex-direction: column;
  /* max-width: 375px; */
  align-items: center;
}
.title {
  color: #115c8d;
  font-size: 40px;
}

.login-header {
  margin: 50px 0px 20px 0px;
}

.line-login {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #b1efc3;
  height: 154px;
}
.line-login-text {
  margin: 30px 0 20px 0;
  font-size: 16px;
  color: #272727;
}
.line-login .line-btn {
  width: 100%;
}
.avatar {
  background-color: #f7f7f7;
  width: 100px;
  height: 100px;
  margin: auto;
  border-radius: 50%;
  margin-bottom: 20px;
}

.main-form {
  display: flex;
  flex-direction: column;
  max-width: 315px;
  width: 90%;
}

.invite-code {
  margin: 20px 0 0;
  padding: 30px 0;
  background-color: #e5f6ff;
  width: 100%;
}

.invite-code .invite-code-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 315px;
  width: 90%;
  margin: auto;
}

.form-label {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

.main-form input,
.invite-code input {
  margin: 10px 0;
  height: 50px;
  border-radius: 5px;
  border: 1px solid #898989;
  padding-left: 10px;
  width: 100%;
}

.forgot-pw-link {
  margin-top: 10px;
  margin-bottom: 50px;
  text-decoration: underline;
  color: #272727;
  font-size: 16px;
}

.login-btn {
  margin: 10px 0;
  background-color: #bd428b;
  min-height: 50px;
  border-radius: 50px;
  border: none;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
}
.a-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
.line-btn {
  margin-bottom: 20px;
  background-color: #07b53b;
  color: white;
  max-width: 315px;
  width: 90%;
  /* min-height: 50px; */
  height: 50px;
  border: none;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 600;
}

.regist-label {
  margin-top: 10px;
  margin-bottom: 10px;
}

.regist-btn {
  background-color: #115c8d;
  color: white;
  width: 100%;
  min-height: 50px;
  border: none;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 600;
  margin: 10px 0;
}

.err {
  color: #cc3300;
  font-size: 12px;
  margin-bottom: 30px;
}

.saclub_logo img {
  width: 120px;
  margin: 0 auto 15px;
}

.login-header > img {
  max-width: 190px;
}

.sub-title {
  color: #000000;
  font-size: 14px;
  margin: 10px 0;
}
